XDSL prófanir

  • VDSL2 prófanir 8km TDR DMM
    VDSL2 prófanir 8km TDR DMM

    S600 VDSL2 prófanir 8km TDR einnig með DMM, kapalmælir, símalína, ljósaflsmælir, VFL, athuga línuröð aðgerða. TDR það eru 4km 8km að velja.

    choghIjtaHghach
  • VDSL2 prófari DMM IPTV ONU VFL OPM kapalráða
    VDSL2 prófari DMM IPTV ONU VFL OPM kapalráða

    Wifi 5G Android 9.0 OS snjallsími {{5}} 1D / 2D strikamerkjaskönnun {{8}} ADSL / VDSL2 / 35B {{9}} DMM próf {{10}} TDR {{11}} OPM {{12} } PON aflmælir {{13}} VFL {{14}} Staðfesting...

    choghIjtaHghach
  • VDSL2 TESTER Stuðningur 30a 35b tdr
    VDSL2 TESTER Stuðningur 30a 35b tdr

    Styður ISP innskráningu og IP Ping próf Endurhlaðanleg Li-ion rafhlaða Stuðningur optical máttur, VFL aðgerð Stuðningur kaðall rekja, athuga línu röð, fasta síma virka

    choghIjtaHghach
  • Handfest VDSL2 / VDSL / XDSL prófanir
    Handfest VDSL2 / VDSL / XDSL prófanir

    DSL Líkamlegt lagapróf Modem eftirbreytni (Skiptu um notanda mótald alveg) PPPoE hringing (RFC1683, RFC2684, RFC2516) PPPoA hringing (RFC2364) Símastarfsemi DMM TestPing aðgerð (WAN&LAN)

    choghIjtaHghach
  • VDSL xDSL prófanir
    VDSL xDSL prófanir

    ST332B VDSL prófunartæki er fjölvirkt handheldt VDSL2 prófunartæki með litlum stærð, sérstaklega hannað fyrir xDSL línupróf (xDSL inniheldur: ADSL, ADSL2, ADSL2+, READSL, VDSL2 osfrv.) Og viðhald...

    choghIjtaHghach
  • Símapróf PDA
    Símapróf PDA

    Símaprófið PDA er byggt á Android snjallsímapalli, sem er handfestur fjölhagnýtur prófunarbúnaður fyrir fjarskiptafyrirtæki. SENTER ST327 V6 PDA Wifi 5G Android 9.0 OS snjallsími {{6}}...

    choghIjtaHghach
með aðstoð háþróaðrar tækni og búnaðar, SENTER Electronic framleiðir og verslar hátækni XDSL prófanir með lágu verði. og við erum þekkt sem einn af leiðandi framleiðendum og birgjum í Kína fyrir gæðavörur okkar og góða þjónustu. Velkomið að kaupa XDSL prófanir með verksmiðju okkar.

whatsapp

Sími

Tölvupóstur

inquiry